avatar

stschulte/oracle

by: Stefan
Manage the oratab through puppet
Latest version is compatible with:
    • RedHat,
    • Solaris
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,893
Latest version: 6,893